Post Reply 
 
Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Minimserver compatibility
02-12-2015, 12:50
Post: #11
RE: Minimserver compatibility
if I write "which java" get
/ usr / bin / java

Music and loaded by entering the path shares / SharedMusic
Find all posts by this user
Quote this message in a reply
02-12-2015, 12:52
Post: #12
RE: Minimserver compatibility
What command I must type in order to submit transcoding flac: wav?
Find all posts by this user
Quote this message in a reply
02-12-2015, 13:34
Post: #13
RE: Minimserver compatibility
(02-12-2015 12:50)ciccio1112 Wrote:  if I write "which java" get
/ usr / bin / java

What do you get from "echo $path"?
Find all posts by this user
Quote this message in a reply
02-12-2015, 13:45
Post: #14
RE: Minimserver compatibility
(02-12-2015 13:34)simoncn Wrote:  
(02-12-2015 12:50)ciccio1112 Wrote:  if I write "which java" get
/ usr / bin / java

What do you get from "echo $path"?

/usr/local/ejre/ejre1.7.0_75/bin$ echo $path
Find all posts by this user
Quote this message in a reply
02-12-2015, 13:48
Post: #15
RE: Minimserver compatibility
miniserver.config

"minimserver.udn = d70964c9-f831-4413-89b3-a5a077c33c3c
minimserver.monitorUDN = df684793-726b-433b-a9d3-5e10130b9b1a
minimserver.lastIndexTags = Artist, Date, Genre, All Artists, Composer, Conductor, Orchestra
minimserver.tagOptions = Album.sortTags\={Album, Artist}
minimserver.systemUpdateID = 0
minimserver.previousAlbumArtistDisplayRole = true
minimserver.tagCustom = AlbumArtist.displayRole\={artist}, Composer.displayRole\={artist}
minimserver.tagFormat = Artist.displayFormat\={$artist$orchestra$conductor}
minimserver.configVersion = 0.8.220
minimserver.contentDir = /shares/Public/Shared Music
minimserver.license = 0.8.1

minimserver.log

MinimServer 0.8.3 update 50, Copyright © 2012-2014 Simon Nash. All rights reserved.
OpenJDK Runtime Environment (build 1.7.0_03-b21)
OpenJDK Zero VM (build 22.0-b10, interpreted mode)
Platform default charset is US-ASCII
autoUpdate: installed package 'minimserver-0.8-update-73'
autoUpdate: relaunching runtime
MinimServer 0.8.3 update 73, Copyright © 2012-2015 Simon Nash. All rights reserved.
OpenJDK Runtime Environment (build 1.7.0_03-b21)
OpenJDK Zero VM (build 22.0-b10, interpreted mode)
Platform default charset is US-ASCII
Language setting is 'eng'
Current time is Mon Apr 01 14:05:59 PDT 2013 in time zone America/Los_Angeles
starting MinimServer[MyBookLive]
Warning: conflicting ALBUMARTIST values ignored for album Fantastic 80s! - CD2
first conflicting value: Anita Baker
first conflicting item: Sweet Love
second conflicting value: Paul Young
second conflicting item: Wherever I Lay My Hat (That's My Home)
MinimServer[MyBookLive] is running
stopping MinimServer[MyBookLive]
MinimServer[MyBookLive] is stopped
Find all posts by this user
Quote this message in a reply
02-12-2015, 14:41
Post: #16
RE: Minimserver compatibility
(02-12-2015 13:45)ciccio1112 Wrote:  /usr/local/ejre/ejre1.7.0_75/bin$ echo $path

My apologies, this should be "echo $PATH". What output do you get from this?
Find all posts by this user
Quote this message in a reply
02-12-2015, 14:49
Post: #17
RE: Minimserver compatibility
/usr/local/minim$ echo $PATH
/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
Find all posts by this user
Quote this message in a reply
02-12-2015, 14:51
Post: #18
RE: Minimserver compatibility
I think my problem is due to Java.
I can not upgrade to this version:

MyBookLive: / shares / Public # java -version
java version "1.7.0_75"
Embedded Java ™ SE Runtime Environment (build 1.7.0_75-b13, headless)
Java HotSpot ™ Embedded Client VM (build 24.75-b04, mixed mode)

I do not understand why.

The rest seems correct.
Find all posts by this user
Quote this message in a reply
02-12-2015, 15:43
Post: #19
RE: Minimserver compatibility
(02-12-2015 14:51)ciccio1112 Wrote:  I think my problem is due to Java.
I can not upgrade to this version:

MyBookLive: / shares / Public # java -version
java version "1.7.0_75"
Embedded Java ™ SE Runtime Environment (build 1.7.0_75-b13, headless)
Java HotSpot ™ Embedded Client VM (build 24.75-b04, mixed mode)

I do not understand why.

The rest seems correct.

I am still not sure exactly what problem you are having.

To use the later version of Java, you can link the java executable to a location in your PATH by entering the following command:

ln -s /shares/Public/Java/ejre1.7.0_75/bin/java /usr/local/bin/java

This assumes that you have installed the later version of Java in the folder /shares/Public/Java. You can verify this by issuing the command:

ls -l /shares/Public/Java/ejre1.7.0_75/bin/java
Find all posts by this user
Quote this message in a reply
02-12-2015, 16:18
Post: #20
RE: Minimserver compatibility
(02-12-2015 15:43)simoncn Wrote:  
(02-12-2015 14:51)ciccio1112 Wrote:  I think my problem is due to Java.
I can not upgrade to this version:

MyBookLive: / shares / Public # java -version
java version "1.7.0_75"
Embedded Java ™ SE Runtime Environment (build 1.7.0_75-b13, headless)
Java HotSpot ™ Embedded Client VM (build 24.75-b04, mixed mode)

I do not understand why.

The rest seems correct.

I am still not sure exactly what problem you are having.

To use the later version of Java, you can link the java executable to a location in your PATH by entering the following command:

ln -s /shares/Public/Java/ejre1.7.0_75/bin/java /usr/local/bin/java

This assumes that you have installed the later version of Java in the folder /shares/Public/Java. You can verify this by issuing the command:

ls -l /shares/Public/Java/ejre1.7.0_75/bin/java

I first have to install java with command
apt-get install openjdk-7-jre-headless

or it is not necessary?
Find all posts by this user
Quote this message in a reply
Post Reply 


Forum Jump:


User(s) browsing this thread: 1 Guest(s)